
/* 
button
{
    margin: 0 5px;
} */
#id2
{
width:450px;
background-color:#fff;
position:absolute;
margin:20px 0;
top:-5px;
right:15px;
opacity:0;
/* visibility:hidden; */
visibility:hidden;
transition:0.4s;
}
#id2  .show-alert
{
top:0;
opacity:1;
visibility:visible;
}
.alert
{
margin:0;
padding:18px 80px;
}
.body1{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    justify-content:left;
}

icon
{
font-size:36px;
padding:4px 20px;
}